## keras 2.0.6

=== DESCRIPTION ===
Package: keras
Type: Package
Title: R Interface to 'Keras'
Version: 2.0.6
Authors@R: c(
  person("JJ", "Allaire", role = c("aut", "cre"), email = "jj@rstudio.com"),
  person("François", "Chollet", role = c("aut", "cph")),
  person(family = "RStudio", role = c("cph", "fnd")),
  person(family = "Google", role = c("ctb", "cph", "fnd")),
  person("Yuan", "Tang", role = c("ctb", "cph")),
  person("Daniel", "Falbel", role = c("ctb", "cph")),
  person("Wouter", "Van Der Bijl", role = c("ctb", "cph")),
  person("Martin", "Studer", role = c("ctb", "cph"))
  )
Description: Interface to 'Keras' <https://keras.io>, a high-level neural
  networks API. 'Keras' was developed with a focus on enabling fast experimentation,
  supports both convolution based networks and recurrent networks (as well as
  combinations of the two), and runs seamlessly on both 'CPU' and 'GPU' devices.
Encoding: UTF-8
License: MIT + file LICENSE
URL: https://keras.rstudio.com
BugReports: https://github.com/rstudio/keras/issues
Depends: R (>= 3.2)
Imports: reticulate (>= 1.1), tensorflow (>= 1.3.1), tfruns (>= 0.9.1),
        magrittr, methods, R6, utils, tools
Suggests: ggplot2, testthat, knitr, rmarkdown
SystemRequirements: Keras >= 2.0 (https://keras.io)
RoxygenNote: 6.0.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2017-08-30 11:31:55 UTC; jjallaire
Author: JJ Allaire [aut, cre],
  François Chollet [aut, cph],
  RStudio [cph, fnd],
  Google [ctb, cph, fnd],
  Yuan Tang [ctb, cph],
  Daniel Falbel [ctb, cph],
  Wouter Van Der Bijl [ctb, cph],
  Martin Studer [ctb, cph]
Maintainer: JJ Allaire <jj@rstudio.com>
Repository: CRAN
Date/Publication: 2017-08-30 11:46:05 UTC
