## keras 2.0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: keras
 Type: Package
 Title: R Interface to 'Keras'
-Version: 2.0.6
+Version: 2.0.8
 Authors@R: c(
   person("JJ", "Allaire", role = c("aut", "cre"), email = "jj@rstudio.com"),
   person("François", "Chollet", role = c("aut", "cph")),
-  person(family = "RStudio", role = c("cph", "fnd")),
+  person(family = "RStudio", role = c("ctb", "cph", "fnd")),
   person(family = "Google", role = c("ctb", "cph", "fnd")),
   person("Yuan", "Tang", role = c("ctb", "cph")),
   person("Daniel", "Falbel", role = c("ctb", "cph")),
@@ -21,17 +21,17 @@
 URL: https://keras.rstudio.com
 BugReports: https://github.com/rstudio/keras/issues
 Depends: R (>= 3.2)
-Imports: reticulate (>= 1.1), tensorflow (>= 1.3.1), tfruns (>= 0.9.1),
-        magrittr, methods, R6, utils, tools
+Imports: reticulate (>= 1.2), tensorflow (>= 1.4), tfruns (>= 0.9.1),
+        magrittr, methods, R6, utils
 Suggests: ggplot2, testthat, knitr, rmarkdown
 SystemRequirements: Keras >= 2.0 (https://keras.io)
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2017-08-30 11:31:55 UTC; jjallaire
+Packaged: 2017-09-30 10:27:31 UTC; jjallaire
 Author: JJ Allaire [aut, cre],
   François Chollet [aut, cph],
-  RStudio [cph, fnd],
+  RStudio [ctb, cph, fnd],
   Google [ctb, cph, fnd],
   Yuan Tang [ctb, cph],
   Daniel Falbel [ctb, cph],
@@ -39,4 +39,4 @@
   Martin Studer [ctb, cph]
 Maintainer: JJ Allaire <jj@rstudio.com>
 Repository: CRAN
-Date/Publication: 2017-08-30 11:46:05 UTC
+Date/Publication: 2017-09-30 10:39:21 UTC
