## keras 2.0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: keras
 Type: Package
 Title: R Interface to 'Keras'
-Version: 2.0.8
+Version: 2.0.9
 Authors@R: c(
   person("JJ", "Allaire", role = c("aut", "cre"), email = "jj@rstudio.com"),
   person("François", "Chollet", role = c("aut", "cph")),
@@ -21,14 +21,14 @@
 URL: https://keras.rstudio.com
 BugReports: https://github.com/rstudio/keras/issues
 Depends: R (>= 3.2)
-Imports: reticulate (>= 1.2), tensorflow (>= 1.4), tfruns (>= 0.9.1),
-        magrittr, methods, R6, utils
+Imports: reticulate (>= 1.3), tensorflow (>= 1.4.1), tfruns (>= 0.9.1),
+        magrittr, zeallot, methods, R6
 Suggests: ggplot2, testthat, knitr, rmarkdown
 SystemRequirements: Keras >= 2.0 (https://keras.io)
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2017-09-30 10:27:31 UTC; jjallaire
+Packaged: 2017-11-17 00:43:28 UTC; jjallaire
 Author: JJ Allaire [aut, cre],
   François Chollet [aut, cph],
   RStudio [ctb, cph, fnd],
@@ -39,4 +39,4 @@
   Martin Studer [ctb, cph]
 Maintainer: JJ Allaire <jj@rstudio.com>
 Repository: CRAN
-Date/Publication: 2017-09-30 10:39:21 UTC
+Date/Publication: 2017-11-17 04:11:14 UTC
