## keras 2.1.1

=== debian/changelog ===
keras (2.1.1-1) unstable; urgency=medium

  * Team upload.
  [ Stephen Sinclair ]
  * New upstream version 2.1.1.
  * deb/copyright:
    + extend upstream copyright to 2017.
    + add paragraph for images in debian/.
    + add Microsoft as a copyright holder.
  * deb/watch:
    + watch pypi.debian.net instead of Github.
  * Add autopkgtest (checks that module loads, optimizes a simple
    network).
  * Add new package keras-doc:
    + Add keras-doc.docs.
    + Include docs built by mkdocs.
    + Patch to add missing images pulled from Keras website.
    + Patch to build html with locally working links.
    + Patch to remove Google Analytics.
    + Add keras-doc.doc-base.
  * debian/rules:
    + Run a subset of unit tests that currently pass and don't require
      external resources.
    + Add $KERAS_BACKEND=theano to select Theano.
    + Add $THEANO_FLAGS=device=cpu to make tests run on CPU.
    + Add $PYTHONDONTWRITEBYTECODE=1 to avoid producing __pycache__.
    + Add global export for $LC_LANG=C.UTF-8 and $LC_ALL=C.UTF-8.
    + Removed $LC_LANG from links.
  * debian/control:
    + Move source package Section back to science.
    + Move python3-* packages to Section python.
    + Add mkdocs to build-deps for docs.
    + Add python3-pil and python3-pandas to build-deps for tests.
    + Add Vcs-Git and Vcs-Browser fields.

 -- Daniel Stender <stender@debian.org>  Wed, 27 Dec 2017 16:50:42 +0100

keras (1.0.7-2) unstable; urgency=medium

  * Team upload, upload to unstable.
  [ Stephen Sinclair ]
  * Change maintainer to Debian Science, uploader to Stephen Sinclair
    (Closes: #852133).
  * Change Section to python.
  * Add gbp.conf default to using pristine-tar.
  * Adhere to Debian Policy to version 4.1.1.

 -- Daniel Stender <stender@debian.org>  Wed, 01 Nov 2017 17:30:05 +0100

keras (1.0.7-1) experimental; urgency=medium

  * Initial release (Closes: #818106).

 -- Daniel Stender <stender@debian.org>  Wed, 17 Aug 2016 20:46:02 +0200
