=== debian/tests/control ===
Tests: python3-theano-cpu
Depends: python3-keras, python3-pytest
Restrictions: allow-stderr
# Add allow-stderr restriction because impossible to suppress backend announcement ("Using Theano backend.") on stderr
