## keras 2.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: keras
 Type: Package
 Title: R Interface to 'Keras'
-Version: 2.0.9
+Version: 2.1.2
 Authors@R: c(
   person("JJ", "Allaire", role = c("aut", "cre"), email = "jj@rstudio.com"),
   person("François", "Chollet", role = c("aut", "cph")),
@@ -13,7 +13,7 @@
   person("Martin", "Studer", role = c("ctb", "cph"))
   )
 Description: Interface to 'Keras' <https://keras.io>, a high-level neural
-  networks API. 'Keras' was developed with a focus on enabling fast experimentation,
+  networks 'API'. 'Keras' was developed with a focus on enabling fast experimentation,
   supports both convolution based networks and recurrent networks (as well as
   combinations of the two), and runs seamlessly on both 'CPU' and 'GPU' devices.
 Encoding: UTF-8
@@ -21,14 +21,14 @@
 URL: https://keras.rstudio.com
 BugReports: https://github.com/rstudio/keras/issues
 Depends: R (>= 3.2)
-Imports: reticulate (>= 1.3), tensorflow (>= 1.4.1), tfruns (>= 0.9.1),
+Imports: reticulate (>= 1.3.1), tensorflow (>= 1.4.1), tfruns (>= 1.0),
         magrittr, zeallot, methods, R6
 Suggests: ggplot2, testthat, knitr, rmarkdown
 SystemRequirements: Keras >= 2.0 (https://keras.io)
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2017-11-17 00:43:28 UTC; jjallaire
+Packaged: 2017-12-17 12:10:04 UTC; jjallaire
 Author: JJ Allaire [aut, cre],
   François Chollet [aut, cph],
   RStudio [ctb, cph, fnd],
@@ -39,4 +39,4 @@
   Martin Studer [ctb, cph]
 Maintainer: JJ Allaire <jj@rstudio.com>
 Repository: CRAN
-Date/Publication: 2017-11-17 04:11:14 UTC
+Date/Publication: 2017-12-17 12:31:20 UTC
