=== debian/changelog ===
keras (2.1.5-2) unstable; urgency=medium

  * Team upload.
  * debian/tests:
    + add python3-distutils to Depends
  * debian/control:
    + add python3-distutils to Depends

 -- Daniel Stender <stender@debian.org>  Tue, 27 Mar 2018 17:39:30 +0200

keras (2.1.5-1) unstable; urgency=medium

  * Team upload.
  [ Stephen Sinclair ]
  * New upstream version 2.1.5.
  * patches:
    + Update mkdocs.yml patch to match new repo_url
  * debian/rules:
    + Exclude test_topology.py (requires Tensorflow)
    + imagenet_utils_test.py was listed twice
    + test_documentation.py tries to load Tensorflow
    + convolutional_test.py internal failure
    + test_callbacks.py tries to load Tensorflow
    + test_datasets.py moved to tests/integration_tests
  * debian/control:
    + build-dep python3-nose, required by test_model_saving.py
    + build-dep python3-pydot, required by vis_utils_test.py
    + update Vcs-Git and Vcs-Browser to salsa.
    + update to Debian standards 4.1.3 (no changes required)
    + update debhelper to 11
  * debian/copyright:
    + Update github URL to keras-team/keras
    + Update year to 2018
  * debian/tests:
    + python3-theano-cpu, input datatype changed to array

 -- Daniel Stender <stender@debian.org>  Mon, 19 Mar 2018 22:33:51 +0100
