=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: science
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -18,13 +18,16 @@
  python3-pytest,
  python3-pandas,
  python3-pil,
+ python3-nose,
+ python3-pydot,
+ python3-distutils,
  markdown,
  mkdocs,
  links
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://keras.io/
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/keras.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/keras.git
+Vcs-Git: https://salsa.debian.org/science-team/keras.git
+Vcs-Browser: https://salsa.debian.org/science-team/keras
 X-Python3-Version: >= 3.5
 
 Package: python3-keras
