=== debian/rules ===
--- 
+++ 
@@ -13,22 +13,22 @@
 # require tensorflow but not SKIPPED
 TESTSTOIGNORE=\
   tests/keras/layers/cudnn_recurrent_test.py \
-  tests/keras/utils/multi_gpu_test.py
-
-# failure: ActivityRegularizer class doesn't have any documentation
-TESTSTOIGNORE+=tests/test_documentation.py
+  tests/keras/utils/multi_gpu_test.py \
+  tests/keras/engine/test_topology.py \
+  tests/test_documentation.py \
+  tests/keras/test_callbacks.py
 
 # internal failure, bad function calls
 TESTSTOIGNORE+=\
   tests/integration_tests/test_image_data_tasks.py \
   tests/integration_tests/test_temporal_data_tasks.py \
-  tests/keras/applications/imagenet_utils_test.py \
-  tests/keras/backend/backend_test.py
+  tests/keras/backend/backend_test.py \
+  tests/keras/layers/convolutional_test.py
 
 # need to access the internet
 TESTSTOIGNORE+=\
   tests/keras/applications/imagenet_utils_test.py \
-  tests/keras/datasets/test_datasets.py
+  tests/integration_tests/test_datasets.py
 
 IGNORETESTS=$(TESTSTOIGNORE:%=--ignore=%)
