## keras 2.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: keras
 Type: Package
 Title: R Interface to 'Keras'
-Version: 2.2.0
+Version: 2.2.4
 Authors@R: c(
   person("JJ", "Allaire", role = c("aut", "cre"), email = "jj@rstudio.com"),
   person("François", "Chollet", role = c("aut", "cph")),
@@ -12,7 +12,8 @@
          comment = c(ORCID = "0000-0001-5243-233X")),
   person("Daniel", "Falbel", role = c("ctb", "cph")),
   person("Wouter", "Van Der Bijl", role = c("ctb", "cph")),
-  person("Martin", "Studer", role = c("ctb", "cph"))
+  person("Martin", "Studer", role = c("ctb", "cph")),
+  person("Sigrid", "Keydana", role = c("ctb"))
   )
 Description: Interface to 'Keras' <https://keras.io>, a high-level neural
   networks 'API'. 'Keras' was developed with a focus on enabling fast experimentation,
@@ -23,14 +24,14 @@
 URL: https://keras.rstudio.com
 BugReports: https://github.com/rstudio/keras/issues
 Depends: R (>= 3.2)
-Imports: reticulate (>= 1.10), tensorflow (>= 1.9), tfruns (>= 1.0),
-        magrittr, zeallot, methods, R6
+Imports: generics (>= 0.0.1), reticulate (>= 1.10), tensorflow (>=
+        1.10), tfruns (>= 1.0), magrittr, zeallot, methods, R6
 Suggests: ggplot2, testthat, knitr, rmarkdown
 SystemRequirements: Keras >= 2.0 (https://keras.io)
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.0.9000
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-08-24 09:15:52 UTC; jjallaire
+Packaged: 2018-11-22 03:09:34 UTC; jjallaire
 Author: JJ Allaire [aut, cre],
   François Chollet [aut, cph],
   RStudio [ctb, cph, fnd],
@@ -38,7 +39,8 @@
   Yuan Tang [ctb, cph] (<https://orcid.org/0000-0001-5243-233X>),
   Daniel Falbel [ctb, cph],
   Wouter Van Der Bijl [ctb, cph],
-  Martin Studer [ctb, cph]
+  Martin Studer [ctb, cph],
+  Sigrid Keydana [ctb]
 Maintainer: JJ Allaire <jj@rstudio.com>
 Repository: CRAN
-Date/Publication: 2018-08-24 11:32:13 UTC
+Date/Publication: 2018-11-22 14:00:03 UTC
