=== debian/changelog ===
keras (2.2.4-1) unstable; urgency=medium

  * Team upload.

  [ Stephen Sinclair ]
  * New upstream version 2.2.4.
  * debian/control:
    + update standards to 4.3.0.
    + add BD for new keras-related packages,
      namely keras-preprocessing, keras-applications.
    + remove promise of TensorFlow packaging.
  * debian/rules:
    + update tests to ignore.
    + fix cwd for running tests.
    + use find for removing unwanted files.
    + support DEB_BUILD_OPTIONS=nodoc.
    + remove bundled files and depend on libjs-jquery for docs.
    + remove bundled filed and depend on libjs-mustache for docs.
    + remove bundled files and depend on fonts-font-awesome for docs.
    + enable DH_VERBOSE=1.
    + add LANG=C.UTF-8 for links.
    + remove a commented DEB_BUILD_OPTIONS.
  * debian/tests:
    + add autopkgtest for default config without specifying backend.
  * debian/patches:
    + rebase patches.
    + ensure "docs" is not discovered as a module to install by setuptools.
    + Change default backend to theano (Closes: #896295).
  * debian/copyright:
    + add all *.pyc and __pycache__ files to Files-Excluded.
    + update year to 2019.
  * debian/gitlab-ci.yml:
    + add support for salsa gitlab CI.
  * debian/clean:
    + add docs/sources, docs/html, docs/.pybuild and .pybuild.
  * Specify keras-applications and keras-preprocessing versions.
  * Do not call dh with mkdocs when nodoc.

  [ Dmitry Shachnev ]
  * Use dh_mkdocs instead of unbundling static files manually.

 -- Daniel Stender <stender@debian.org>  Thu, 17 Jan 2019 23:44:17 +0100
