=== debian/control ===
--- 
+++ 
@@ -21,10 +21,12 @@
  python3-nose,
  python3-pydot,
  python3-distutils,
+ python3-keras-applications (>= 1.0.4),
+ python3-keras-preprocessing (>= 1.0.2),
  markdown,
- mkdocs,
+ mkdocs (>= 1.0.4) <!nodoc>,
  links
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://keras.io/
 Vcs-Git: https://salsa.debian.org/science-team/keras.git
 Vcs-Browser: https://salsa.debian.org/science-team/keras
@@ -56,13 +58,13 @@
  It runs as an abstraction layer on the top of Theano (math expression
  compiler) by default, which makes it possible to accelerate the computations
  by using (GP)GPU devices. Alternatively, Keras could run on Google's
- TensorFlow (not yet available in Debian, but coming up).
+ TensorFlow (not yet available in Debian).
 
 Package: keras-doc
 Architecture: all
 Section: doc
 Depends:
- ${misc:Depends}
+ ${misc:Depends}, ${mkdocs:Depends}
 Suggests:
  python3-keras
 Description: CPU/GPU math expression compiler for Python (docs)
@@ -81,6 +83,6 @@
  It runs as an abstraction layer on the top of Theano (math expression
  compiler) by default, which makes it possible to accelerate the computations
  by using (GP)GPU devices. Alternatively, Keras could run on Google's
- TensorFlow (not yet available in Debian, but coming up).
+ TensorFlow (not yet available in Debian).
  .
  This package contains the documentation for Keras.
