## keras 2.2.4.1

=== DESCRIPTION ===
Package: keras
Type: Package
Title: R Interface to 'Keras'
Version: 2.2.4.1
Authors@R: c(
  person("Daniel", "Falbel", role = c("ctb", "cph", "cre"), email = "daniel@rstudio.com"),
  person("JJ", "Allaire", role = c("aut", "cph")),
  person("François", "Chollet", role = c("aut", "cph")),
  person(family = "RStudio", role = c("ctb", "cph", "fnd")),
  person(family = "Google", role = c("ctb", "cph", "fnd")),
  person("Yuan", "Tang", role = c("ctb", "cph"),
         email = "terrytangyuan@gmail.com",
         comment = c(ORCID = "0000-0001-5243-233X")),
  person("Wouter", "Van Der Bijl", role = c("ctb", "cph")),
  person("Martin", "Studer", role = c("ctb", "cph")),
  person("Sigrid", "Keydana", role = c("ctb"))
  )
Description: Interface to 'Keras' <https://keras.io>, a high-level neural
  networks 'API'. 'Keras' was developed with a focus on enabling fast experimentation,
  supports both convolution based networks and recurrent networks (as well as
  combinations of the two), and runs seamlessly on both 'CPU' and 'GPU' devices.
Encoding: UTF-8
License: MIT + file LICENSE
URL: https://keras.rstudio.com
BugReports: https://github.com/rstudio/keras/issues
Depends: R (>= 3.2)
Imports: generics (>= 0.0.1), reticulate (>= 1.10), tensorflow (>=
        1.13.1), tfruns (>= 1.0), magrittr, zeallot, methods, R6
Suggests: ggplot2, testthat, knitr, rmarkdown
SystemRequirements: Keras >= 2.0 (https://keras.io)
RoxygenNote: 6.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-04-05 14:46:57 UTC; dfalbel
Author: Daniel Falbel [ctb, cph, cre],
  JJ Allaire [aut, cph],
  François Chollet [aut, cph],
  RStudio [ctb, cph, fnd],
  Google [ctb, cph, fnd],
  Yuan Tang [ctb, cph] (<https://orcid.org/0000-0001-5243-233X>),
  Wouter Van Der Bijl [ctb, cph],
  Martin Studer [ctb, cph],
  Sigrid Keydana [ctb]
Maintainer: Daniel Falbel <daniel@rstudio.com>
Repository: CRAN
Date/Publication: 2019-04-05 21:30:08 UTC
