## keras 2.2.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: keras
 Type: Package
 Title: R Interface to 'Keras'
-Version: 2.2.4.1
+Version: 2.2.5.0
 Authors@R: c(
   person("Daniel", "Falbel", role = c("ctb", "cph", "cre"), email = "daniel@rstudio.com"),
   person("JJ", "Allaire", role = c("aut", "cph")),
@@ -25,13 +25,14 @@
 BugReports: https://github.com/rstudio/keras/issues
 Depends: R (>= 3.2)
 Imports: generics (>= 0.0.1), reticulate (>= 1.10), tensorflow (>=
-        1.13.1), tfruns (>= 1.0), magrittr, zeallot, methods, R6
-Suggests: ggplot2, testthat, knitr, rmarkdown
+        2.0.0), tfruns (>= 1.0), magrittr, zeallot, methods, R6
+Suggests: ggplot2, testthat (>= 2.1.0), knitr, rmarkdown, tfdatasets,
+        jpeg
 SystemRequirements: Keras >= 2.0 (https://keras.io)
 RoxygenNote: 6.1.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2019-04-05 14:46:57 UTC; dfalbel
+Packaged: 2019-10-08 17:30:39 UTC; dfalbel
 Author: Daniel Falbel [ctb, cph, cre],
   JJ Allaire [aut, cph],
   François Chollet [aut, cph],
@@ -43,4 +44,4 @@
   Sigrid Keydana [ctb]
 Maintainer: Daniel Falbel <daniel@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-04-05 21:30:08 UTC
+Date/Publication: 2019-10-08 18:10:02 UTC
