## keras 2.3.1+dfsg

=== debian/changelog ===
keras (2.3.1+dfsg-3) unstable; urgency=medium

  * debian/patches:
    + Fix use of is with literals. (Closes: #958038)

 -- Stephen Sinclair <radarsat1@gmail.com>  Thu, 02 Jul 2020 22:03:37 +0000

keras (2.3.1+dfsg-2) unstable; urgency=medium

  * debian/patches:
    + fix test regression for python3-h5py 2.10.0-8.
      (Closes: #963426)

 -- Stephen Sinclair <radarsat1@gmail.com>  Wed, 24 Jun 2020 06:38:25 +0000

keras (2.3.1+dfsg-1) unstable; urgency=medium

  [ Stephen Sinclair ]
  * New upstream version 2.3.1.
  * debian/watch:
    + add dversionmangle for +dfsg suffix.
  * debian/control:
    + update standards to 4.5.0 (no changes).
    + add build-dep on python3-flaky.
    + remove package keras-doc.
    + update required python version to 3.8.
    + update required keras-preprocessing to 1.1.0
    + update required keras-applications to 1.0.8
  * debian/patches:
    + refresh patches for new version.
    + add a tolerance for an activations test. (Closes: #952163)
  * debian/rules:
    + ignore two tests requiring unpackaged dependencies.

  [ Anton Gladky ]
  * [8c694c3] Remove d/keras-doc* files
  * [2664dc6] Apply cme fix dpkg
  * [09ca50c] Use secure URI in Homepage field.
  * [d388ac9] Bump debhelper from old 11 to 12.
  * [49333c1] Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Stephen Sinclair <radarsat1@gmail.com>  Fri, 20 Mar 2020 16:02:33 +0000
