## keras 2.3.1+dfsg2

=== debian/changelog ===
keras (2.3.1+dfsg2-1) unstable; urgency=medium

  * Repack upstream to exclude pre-built docs.  (Fixes source-is-missing.)
  * Update imports from collections to collections.abc for Python 3.10.
    (Closes: #1009094)
  * Update use of strings in h5py, decode from UTF-8 no longer necessary.
    (Closes: #997068)
  * Remove outdated dependency on python3-nose.  (Closes: #1018385)
  * Update standards version to 4.6.1.
  * Do not clean docs sources or non-existent html dir.

 -- Stephen Sinclair <radarsat1@gmail.com>  Fri, 16 Sep 2022 11:27:52 +0000
