=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                python3-pytest,
                python3-pandas,
                python3-pil,
-               python3-nose,
                python3-pydot,
                python3-distutils,
                python3-flaky,
@@ -24,7 +23,7 @@
                python3-keras-preprocessing (>= 1.1.0),
                markdown,
                links
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/keras
 Vcs-Git: https://salsa.debian.org/science-team/keras.git
 Homepage: https://keras.io/
