## keras 2.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: keras
 Type: Package
 Title: R Interface to 'Keras'
-Version: 2.3.0.0
+Version: 2.4.0
 Authors@R: c(
   person("Daniel", "Falbel", role = c("ctb", "cph", "cre"), email = "daniel@rstudio.com"),
   person("JJ", "Allaire", role = c("aut", "cph")),
@@ -25,14 +25,14 @@
 BugReports: https://github.com/rstudio/keras/issues
 Depends: R (>= 3.2)
 Imports: generics (>= 0.0.1), reticulate (>= 1.10), tensorflow (>=
-        2.0.0), tfruns (>= 1.0), magrittr, zeallot, methods, R6
+        2.0.0), tfruns (>= 1.0), magrittr, zeallot, methods, R6, rlang
 Suggests: ggplot2, testthat (>= 2.1.0), knitr, rmarkdown, tfdatasets,
         jpeg
 SystemRequirements: Keras >= 2.0 (https://keras.io)
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2020-05-19 18:26:18 UTC; dfalbel
+Packaged: 2021-03-29 17:54:32 UTC; dfalbel
 Author: Daniel Falbel [ctb, cph, cre],
   JJ Allaire [aut, cph],
   François Chollet [aut, cph],
@@ -44,4 +44,4 @@
   Sigrid Keydana [ctb]
 Maintainer: Daniel Falbel <daniel@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-05-19 20:30:02 UTC
+Date/Publication: 2021-03-29 18:30:07 UTC
