## keras 2.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Package: keras
 Type: Package
 Title: R Interface to 'Keras'
-Version: 2.4.0
+Version: 2.6.0
 Authors@R: c(
-  person("Daniel", "Falbel", role = c("ctb", "cph", "cre"), email = "daniel@rstudio.com"),
+  person("Tomasz", "Kalinowski", role = c("ctb", "cph", "cre"),
+         email = "tomasz.kalinowski@rstudio.com"),
+  person("Daniel", "Falbel", role = c("ctb", "cph"), email = "daniel@rstudio.com"),
   person("JJ", "Allaire", role = c("aut", "cph")),
   person("François", "Chollet", role = c("aut", "cph")),
   person(family = "RStudio", role = c("ctb", "cph", "fnd")),
@@ -25,15 +27,16 @@
 BugReports: https://github.com/rstudio/keras/issues
 Depends: R (>= 3.2)
 Imports: generics (>= 0.0.1), reticulate (>= 1.10), tensorflow (>=
-        2.0.0), tfruns (>= 1.0), magrittr, zeallot, methods, R6, rlang
+        2.6.0), tfruns (>= 1.0), magrittr, zeallot, glue, methods, R6,
+        ellipsis, rlang
 Suggests: ggplot2, testthat (>= 2.1.0), knitr, rmarkdown, tfdatasets,
         jpeg
-SystemRequirements: Keras >= 2.0 (https://keras.io)
 RoxygenNote: 7.1.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2021-03-29 17:54:32 UTC; dfalbel
-Author: Daniel Falbel [ctb, cph, cre],
+Packaged: 2021-08-20 17:35:45 UTC; tomasz
+Author: Tomasz Kalinowski [ctb, cph, cre],
+  Daniel Falbel [ctb, cph],
   JJ Allaire [aut, cph],
   François Chollet [aut, cph],
   RStudio [ctb, cph, fnd],
@@ -42,6 +45,6 @@
   Wouter Van Der Bijl [ctb, cph],
   Martin Studer [ctb, cph],
   Sigrid Keydana [ctb]
-Maintainer: Daniel Falbel <daniel@rstudio.com>
+Maintainer: Tomasz Kalinowski <tomasz.kalinowski@rstudio.com>
 Repository: CRAN
-Date/Publication: 2021-03-29 18:30:07 UTC
+Date/Publication: 2021-08-21 04:50:02 UTC
