## keras 2.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: keras
 Type: Package
 Title: R Interface to 'Keras'
-Version: 2.6.0
+Version: 2.6.1
 Authors@R: c(
   person("Tomasz", "Kalinowski", role = c("ctb", "cph", "cre"),
          email = "tomasz.kalinowski@rstudio.com"),
@@ -25,16 +25,16 @@
 License: MIT + file LICENSE
 URL: https://keras.rstudio.com
 BugReports: https://github.com/rstudio/keras/issues
-Depends: R (>= 3.2)
+Depends: R (>= 3.4)
 Imports: generics (>= 0.0.1), reticulate (>= 1.10), tensorflow (>=
         2.6.0), tfruns (>= 1.0), magrittr, zeallot, glue, methods, R6,
         ellipsis, rlang
-Suggests: ggplot2, testthat (>= 2.1.0), knitr, rmarkdown, tfdatasets,
-        jpeg
-RoxygenNote: 7.1.1
+Suggests: ggplot2, testthat (>= 2.1.0), knitr, rmarkdown, callr,
+        tfdatasets, jpeg
+RoxygenNote: 7.1.2
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2021-08-20 17:35:45 UTC; tomasz
+Packaged: 2021-09-30 18:55:06 UTC; tomasz
 Author: Tomasz Kalinowski [ctb, cph, cre],
   Daniel Falbel [ctb, cph],
   JJ Allaire [aut, cph],
@@ -47,4 +47,4 @@
   Sigrid Keydana [ctb]
 Maintainer: Tomasz Kalinowski <tomasz.kalinowski@rstudio.com>
 Repository: CRAN
-Date/Publication: 2021-08-21 04:50:02 UTC
+Date/Publication: 2021-09-30 19:20:02 UTC
